
/**
 * App Calendar Events
 */

'use strict';

var date = new Date();
var nextDay = new Date(new Date().getTime() + 24 * 60 * 60 * 1000);
// prettier-ignore
var nextMonth = date.getMonth() === 11 ? new Date(date.getFullYear() + 1, 0, 1) : new Date(date.getFullYear(), date.getMonth() + 1, 1);
// prettier-ignore
var prevMonth = date.getMonth() === 11 ? new Date(date.getFullYear() - 1, 0, 1) : new Date(date.getFullYear(), date.getMonth() - 1, 1);

var events = [{"id":"2","url":"","color":"red","textColor":"#fff","title":"Sa\u00e7 Y\u0131kama","start":"2022-09-08T17:00:00","end":"2022-09-08T18:00:00","allDay":false,"extendedProps":{"calendar":"deryayilmaz","guests":"28","location":"85","description":"2","musteriAd":"Alperen Belet","musteriTel":"5340737273"}}];
